QR code per la pagina originale

Falle gravi per JRE, patch disponibili

Sun ha comunicato l'esistenza di varie gravi vulnerabilità per la propria piattaforma Java. Secunia giudica il tutto come estremamente pericoloso e si consiglia pertanto un sollecito update tramite l'installazione delle specifiche patch distribuite

,

«Varie vulnerabilità sono state riscontrate in Sun Java JRE (Java Runtime Environment) tali per cui, se attaccate da malintenzionati, permettono di bypassare restrizioni di sucrezza, manipolare dati, entrare in possesso di dati sensibili o compromettere sistemi vulnerabili»: così Secunia introduce la scheda descrittiva (SA27009) delle varie vulnerabilità scoperte nel sistema Java, bug giudicati dal bollettino come estremamente gravi ed ora risolvibili tramite specifico update.

Secunia segnala problemi per le seguenti versioni (tra parentesi il link alla patch relativa):

  • JDK and JRE 6 Update 2 (patch)
  • JDK and JRE 5.0 Update 12 (patch)
  • SDK and JRE 1.4.2_15 (patch)
  • SDK and JRE 1.3.1_20 (patch)

Nel caso specifico può tornare particolarmente utile il tool di diagnosi messo a disposizione da Secunia per l’identikit di eventuali problemi di sicurezza nel proprio pc: se non si conosce l’esatta versione Java in possesso ci si può affidare al Software Inspector il quale controlla il software installato nel sistema e guida all’installazione delle versioni aggiornate dei software bacati.

Notizie su: